1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PSP 2.71 to 3.02 HELP

Discussion in 'Sony PSP - Mod and firmware discussion' started by hackaday, Jan 8, 2007.

  1. hackaday

    hackaday Regular member

    Joined:
    Nov 15, 2006
    Messages:
    183
    Likes Received:
    0
    Trophy Points:
    26
    Okay, i bought Tony Hawk Project 8 (which requires 2.82 firmware) but i have a 2.71 PSP and i do not want to upgrade it. Is there an emulator or devhook that lets me use 2.82 or 3.02 firmware without upgrading? And from doing it on my PSP 2.71 TA-082.
     
  2. killaklan

    killaklan Regular member

    Joined:
    Jan 29, 2006
    Messages:
    385
    Likes Received:
    0
    Trophy Points:
    26
    Last edited: Jan 8, 2007
  3. shedeus

    shedeus Regular member

    Joined:
    Dec 20, 2006
    Messages:
    239
    Likes Received:
    0
    Trophy Points:
    26
    downgrade... all the way

    you wont realize how much of a pain HEND is until you do so
     
  4. hackaday

    hackaday Regular member

    Joined:
    Nov 15, 2006
    Messages:
    183
    Likes Received:
    0
    Trophy Points:
    26
    ive bricked my old psp downgrading, i want to use a devhook. I already have Hen D and Hen C installed so all i need now is a devhook which emulates 2.82 plus.
     
  5. hackaday

    hackaday Regular member

    Joined:
    Nov 15, 2006
    Messages:
    183
    Likes Received:
    0
    Trophy Points:
    26
    i need a new devhook to emulate 2.81-3.02 using firmware 2.71! (ta-092 model)
     
  6. gzach

    gzach Regular member

    Joined:
    May 29, 2006
    Messages:
    547
    Likes Received:
    0
    Trophy Points:
    26
    try searching on maxconsole, i remember seeing a devhook 0.51 emulating 3.02 ported for HEN-D
     

Share This Page